    @import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
    #header1-40 .btn {
        font-size: 20px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #header1-40 H1 {
        font-family: 'Oxygen', sans-serif;
    }
    
    #header1-40 P {
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-41 .mbr-brand__name {
        font-size: 16px;
    }
    
    #menu-41.bwell-navbar--stuck .bwell-navbar__section {
        /*** THIS SECTION IS FOR HOW THE NAVBAR BACKGROUND CHANGES ON SCROLLDOWN ****/
        background: #ffffff;
        /* background: #395259; */
        opacity: 0.7;
        height: 60px;
    }
    
    #menu-41.bwell-navbar--stuck .bwell-navbar__section .bwell-navbar__items a {
        /*** THIS SECTION IS FOR HOW THE NAVBAR LINKS CHANGE WHEN YOU SCROLLDOWN ****/
        font-family: 'Oxygen', sans-serif;
        color: #252525;
    }
    
    #menu-41.bwell-navbar--stuck a#home_button {
        /* ensure the home button stays visible WHEN YOU SCROLLDOWN on FULL VERSION */
        /*color: grey!important;*/
        color: black;
        border-color: black;
    }

    @media (max-width: 991px) {
        /* ensure the home button stays visible WHEN YOU SCROLLDOWN on MOBILE */
         #menu-41.bwell-navbar--stuck a#home_button {
            /* ensure the home button stays visible WHEN YOU SCROLLDOWN on FULL VERSION */
            color: grey!important;
            border: 1px solid grey!important;
        }
    }
    
    #menu-41.bwell-navbar--stuck .bwell-navbar__section .bwell-navbar__column {
        /*** THIS SECTION IS FOR HOW THE NAVIGATION MENU ITEMS CHANGE WHEN YOU SCROLLDOWN ****/
        vertical-align: top;
    }
    
    #menu-41.bwell-navbar--stuck .bwell-navbar__section .bwell-navbar__column img {
        /*** THIS SECTION IS FOR HOW THE LOGO IMAGE CHANGES WHEN YOU SCROLLDOWN ****/
        /* Chrome, Safari, Opera */
        -webkit-transform: translateX(-45px) translateY(-37px) scale(0.5);
        transform: translateX(-45px) translateY(-37 px) scale(0.5);
    }
    
    #menu-41.bwell-navbar--stuck .bwell-navbar__section .bwell-navbar__hamburger {
        /*** when the scroll happens it changes the class to  menu-41.bwell-navbar--stuck which means this part uniquely identifies that this
        class is for when you scroll down. The .bwell-navbar__hamburger class uniquely identifies and targets the hamburger icon ****/
        top: 20%;
    }
    
    #menu-41 .mbr-brand__name a {
        font-size: 24px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-41 .bwell-navbar__items a {
        font-family: 'Oxygen', sans-serif;
    }
    
    #features1-42 P {
        text-align: center;
    }
    
    #features1-44 P {
        text-align: center;
        color: #ffffff;
    }
    
    #features1-44 H3 {
        color: #ffffff;
    }
    
    #msg-box5-46 .mbr-header__text {
        color: #ffffff;
    }
    
    #msg-box5-46 .mbr-header__subtext {
        color: #ffffff;
    }
    
    #msg-box5-46 .mbr-article {
        color: #ffffff;
    }
    
    #features1-47 P {
        color: #4c6972;
        text-align: center;
    }
    
    #msg-box3-48 .mbr-header .mbr-header__text {
        text-align: center;
    }
    
    #msg-box3-48 .mbr-header .mbr-header__subtext {
        text-align: center;
    }
    
    #msg-box2-50 h2 {
        color: #252525;
    }
    
    #msg-box2-50 p {
        color: #252525;
    }
    
    #content5-77 .caption h3 {
        color: #fff;
        font-size: 46px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #content5-77 P {
        color: #fff;
        text-align: center;
        font-size: 21px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-59 .mbr-brand__name {
        font-size: 16px;
    }
    
    #menu-59.bwell-navbar--stuck .bwell-navbar__section {
        background: #395259;
    }
    
    #menu-59 .mbr-brand__name a {
        font-size: 24px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-59 .bwell-navbar__items a {
        font-family: 'Oxygen', sans-serif;
    }
    
    #image2-83 SMALL {
        font-size: 17px;
    }
    
    #slider2-88 H1 {
        color: #ffffff;
    }
    
    #header1-73 .btn {
        font-size: 20px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #header1-73 H1 {
        font-family: 'Oxygen', sans-serif;
    }
    
    #header1-73 P {
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-74 .mbr-brand__name {
        font-size: 16px;
    }
    
    #menu-74.bwell-navbar--stuck .bwell-navbar__section {
        background: #395259;
    }
    
    #menu-74 .mbr-brand__name a {
        font-size: 24px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-74 .bwell-navbar__items a {
        font-family: 'Oxygen', sans-serif;
    }
    
    #features1-75 P {
        text-align: center;
    }
    
    #features1-77 P {
        text-align: center;
        color: #ffffff;
    }
    
    #features1-77 H3 {
        color: #ffffff;
    }
    
    #msg-box5-79 .mbr-header__text {
        color: #ffffff;
    }
    
    #msg-box5-79 .mbr-header__subtext {
        color: #ffffff;
    }
    
    #msg-box5-79 .mbr-article {
        color: #ffffff;
    }
    
    #features1-80 P {
        color: #4c6972;
        text-align: center;
    }
    
    #msg-box3-81 .mbr-header .mbr-header__text {
        text-align: center;
    }
    
    #msg-box3-81 .mbr-header .mbr-header__subtext {
        text-align: center;
    }
    
    #msg-box2-83 h2 {
        color: #252525;
    }
    
    #msg-box2-83 p {
        color: #252525;
    }
    
    #menu-20 .mbr-brand__name {
        font-size: 16px;
    }
    
    #menu-20.bwell-navbar--stuck .bwell-navbar__section {
        background: #395259;
    }
    
    #menu-20 .mbr-brand__name a {
        font-size: 24px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-20 .bwell-navbar__items a {
        font-family: 'Oxygen', sans-serif;
    }
    
    #features1-21 P {
        text-align: center;
    }
    
    #features1-23 P {
        text-align: center;
        color: #ffffff;
    }
    
    #features1-23 H3 {
        color: #ffffff;
    }
    
    #msg-box5-25 .mbr-header__text {
        color: #ffffff;
    }
    
    #msg-box5-25 .mbr-header__subtext {
        color: #ffffff;
    }
    
    #msg-box5-25 .mbr-article {
        color: #ffffff;
    }
    
    #features1-26 P {
        color: #4c6972;
        text-align: center;
    }
    
    #msg-box3-27 .mbr-header .mbr-header__text {
        text-align: center;
    }
    
    #msg-box3-27 .mbr-header .mbr-header__subtext {
        text-align: center;
    }
    
    #msg-box2-29 h2 {
        color: #252525;
    }
    
    #msg-box2-29 p {
        color: #252525;
    }
    
    #content5-92 .caption h3 {
        color: #fff;
        font-size: 46px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #content5-92 P {
        color: #fff;
        text-align: center;
        font-size: 21px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-93 .mbr-brand__name {
        font-size: 16px;
    }
    
    #menu-93.bwell-navbar--stuck .bwell-navbar__section {
        background: #395259;
    }
    
    #menu-93 .mbr-brand__name a {
        font-size: 24px;
        font-family: 'Oxygen', sans-serif;
    }
    
    #menu-93 .bwell-navbar__items a {
        font-family: 'Oxygen', sans-serif;
    }
    
    #features1-108 .thumbnail .image img {
        max-width: 100%;
    }
    
    #image2-97 SMALL {
        font-size: 17px;
    }
    
    #image2-111 SMALL {
        font-size: 20px;
    }
    
    #image2-113 SMALL {
        font-size: 20px;
    }
    
    #image2-114 SMALL {
        font-size: 20px;
    }
    
    #msg-box3-117 .mbr-header .mbr-header__text {
        text-align: center;
    }
    
    #msg-box3-117 .mbr-header .mbr-header__subtext {
        text-align: center;
    }
    
    #msg-box3-117 .mbr-article P {
        text-align: left;
    }